Commit 316b91d9 authored by Ryan Lee's avatar Ryan Lee

update for compatibility with openproject 6.1.5

parent 3daeb4a7
module OpenProject
module VideoWikiMacro
VERSION = "5.0.15"
VERSION = "6.1.15"
end
end
# -*- encoding: utf-8 -*-
# stub: openproject-video_wiki_macro 4.0.2 ruby lib
$LOAD_PATH.push File.expand_path('../lib',__FILE__)
require 'open_project/video_wiki_macro/version'
Gem::Specification.new do |s|
s.name = "openproject-video_wiki_macro"
s.version = "5.0.15"
s.version = OpenProject::VideoWikiMacro::VERSION
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.require_paths = ["lib"]
......@@ -19,5 +22,5 @@ Gem::Specification.new do |s|
s.summary = "OpenProject Video Wiki Macro"
s.test_files = []
s.add_dependency 'rails', '~> 4.2.5'
s.add_dependency 'rails', '~> 5.0.0'
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment